RubyGems Navigation menu

zendesk_apps_support 0.3.2

Support to help you develop Zendesk Apps.

Gemfile
          gem 'zendesk_apps_support', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install zendesk_apps_support -v 0.3.2
  
  
  
  
  
  
  

Total downloads 20,430

For this version 709

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.16.2 - November 5, 2014 (18 KB)
  2. 1.16.1 - October 9, 2014 (18 KB)
  3. 1.16.0 - October 7, 2014 (18 KB)
  4. 1.15.0 - May 9, 2014 (18 KB)
  5. 1.14.4 - April 15, 2014 (17.5 KB)
Show all versions (34 total)

Development Dependencies: